gmpc(1)

NAME
gmpc-remote [OPTION]

DESCRIPTION
If gmpc is compiled with IPC support gmpc-remote can send commands to the running instance of gmpc.

OPTIONS

--version
    Display version.

--quit-q
    Quit the running gmpc.

--play-c
    Give GMPC the play command.

--pause-v
    Give GMPC the pause command.

--next-b
    Give GMPC the next command.

--prev-z
    Give GMPC the previous command.

--stop-x
    Give GMPC the stop command.

--stream-s
    Gives mpd a stream to parse and play.

SEE ALSO
Website: http://gmpcwiki.sarine.nl MPD Website: http://www.musicpd.org

AUTHOR
gmpc-remote was written by Qball Cow <qball@sarine.nl>